# OgreFileSystem.h File Reference

`#include "OgrePrerequisites.h"`
`#include "OgreArchive.h"`
`#include "OgreArchiveFactory.h"`

Go to the source code of this file.

## Classes

class | Ogre::FileSystemArchive
| Specialisation of the Archive class to allow reading of files from filesystem folders / directories. More...
class | Ogre::FileSystemArchiveFactory
| Specialisation of ArchiveFactory for FileSystem files. More...

## Namespaces

namespace | Ogre

Copyright © 2008 Torus Knot Software Ltd
This work is licensed under a Creative Commons Attribution-ShareAlike 3.0 Unported License.
Last modified Sun May 8 2011 20:28:09